GAUSSIAN_ANALYZER(1)

NAME
gaussian_analyzer - pymatgen

DESCRIPTION
usage: gaussian_analyzer [-h] [-v] [-f] [dir ...]

Convenient Gaussian run analyzer which can recursively go into a directory to search results. Author: Shyue Ping Ong Version: 1.0 Last updated: Jul 6 2012

  positional arguments:

dir directory to process

  optional arguments:

-h, --help
    show this help message and exit

-v, --verbose
    Verbose mode. Provides detailed output on progress.

-f, --force
    Force reanalysis, instead of reusing gaussian_analyzer_data.gz.